Index: cpukit/libpci/pci.h
===================================================================
--- cpukit/libpci/pci.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -7,5 +7,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci/access.h
===================================================================
--- cpukit/libpci/pci/access.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci/access.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci/cfg.h
===================================================================
--- cpukit/libpci/pci/cfg.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci/cfg.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci/cfg_auto.h
===================================================================
--- cpukit/libpci/pci/cfg_auto.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci/cfg_auto.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci/cfg_peripheral.h
===================================================================
--- cpukit/libpci/pci/cfg_peripheral.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci/cfg_peripheral.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci/cfg_read.h
===================================================================
--- cpukit/libpci/pci/cfg_read.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci/cfg_read.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -6,5 +6,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci/cfg_static.h
===================================================================
--- cpukit/libpci/pci/cfg_static.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci/cfg_static.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci/irq.h
===================================================================
--- cpukit/libpci/pci/irq.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci/irq.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_access.c
===================================================================
--- cpukit/libpci/pci_access.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_access.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_access_func.c
===================================================================
--- cpukit/libpci/pci_access_func.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_access_func.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_access_io.c
===================================================================
--- cpukit/libpci/pci_access_io.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_access_io.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_access_mem.c
===================================================================
--- cpukit/libpci/pci_access_mem.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_access_mem.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_access_mem_be.c
===================================================================
--- cpukit/libpci/pci_access_mem_be.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_access_mem_be.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_access_mem_le.c
===================================================================
--- cpukit/libpci/pci_access_mem_le.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_access_mem_le.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_bus.c
===================================================================
--- cpukit/libpci/pci_bus.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_bus.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_bus.h
===================================================================
--- cpukit/libpci/pci_bus.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_bus.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  */
Index: cpukit/libpci/pci_cfg.c
===================================================================
--- cpukit/libpci/pci_cfg.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_cfg.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_cfg_auto.c
===================================================================
--- cpukit/libpci/pci_cfg_auto.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_cfg_auto.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_cfg_peripheral.c
===================================================================
--- cpukit/libpci/pci_cfg_peripheral.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_cfg_peripheral.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_cfg_print_code.c
===================================================================
--- cpukit/libpci/pci_cfg_print_code.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_cfg_print_code.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_cfg_read.c
===================================================================
--- cpukit/libpci/pci_cfg_read.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_cfg_read.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_cfg_static.c
===================================================================
--- cpukit/libpci/pci_cfg_static.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_cfg_static.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
  
Index: cpukit/libpci/pci_dev_create.c
===================================================================
--- cpukit/libpci/pci_dev_create.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_dev_create.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_find.c
===================================================================
--- cpukit/libpci/pci_find.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_find.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_find_dev.c
===================================================================
--- cpukit/libpci/pci_find_dev.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_find_dev.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_for_each.c
===================================================================
--- cpukit/libpci/pci_for_each.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_for_each.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_for_each_child.c
===================================================================
--- cpukit/libpci/pci_for_each_child.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_for_each_child.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_for_each_dev.c
===================================================================
--- cpukit/libpci/pci_for_each_dev.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_for_each_dev.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_get_dev.c
===================================================================
--- cpukit/libpci/pci_get_dev.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_get_dev.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_internal.h
===================================================================
--- cpukit/libpci/pci_internal.h	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_internal.h	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_irq.c
===================================================================
--- cpukit/libpci/pci_irq.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_irq.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: cpukit/libpci/pci_print.c
===================================================================
--- cpukit/libpci/pci_print.c	(revision 0decc8066406ab935cc38f6265f2f25869dbfe98)
+++ cpukit/libpci/pci_print.c	(revision e53daed25e6f743c4873c70809ea1d7f4dad7e29)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
